<?xml version="1.0" encoding="iso-8859-1" ?>
<navigation windowTitle="New Round Up 1" applicationTitle="Round Up" isbn="9781405888776" pos="TR" colour="0x000000" Size="10" splashScreen="splash_screen.swf" header="header.swf">
	<folder label="Units" title="Units">
		<folder label="Unit 1" title="A – An">
			<file activityFile="1_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="1_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="1_3.xml" url="preview.swf" activity="3" type="" label="Game 1" />
			<file activityFile="1_4.xml" url="wordsearch.swf" activity="4" type="" label="Game 2" header="&lt;i&gt;A&lt;/i&gt; – &lt;i&gt;An&lt;/i&gt;" rubric="Find five foods and five animals from Unit 1 that begin with &lt;i&gt;an&lt;/i&gt;." />
		</folder>
		<folder label="Unit 2" title="Plurals">
			<file activityFile="2_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="2_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="2_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="2_4.xml" url="crossword.swf" activity="4" type="" label="Game" header="Plurals" rubric="Complete the crossword. Type in the words." />
		</folder>
		<folder label="Unit 3" title="Personal Pronouns">
			<file activityFile="3_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="3_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="3_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3"/>
			<file activityFile="3_4.xml" url="matching.swf" activity="4" type="" label="Game" header="Personal Pronouns" rubric="Drag a line to match the correct personal pronoun."/>
	        </folder>
		<folder label="Unit 4" title="The verb 'to be'">
			<file activityFile="4_1.xml" url="preview.swf" activity="1" type=""  label="Exercise 1" />
			<file activityFile="4_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="4_3.xml" url="preview.swf" activity="3" type=""  label="Exercise 3"  />
			<file activityFile="4_4.xml" url="matching.swf" activity="4" type=""  label="Game" header="The verb 'to be'" rubric="Drag a line to match the first sentence to the second." />
	        </folder>
		<folder label="Unit 5" title="This/That – These/Those">
			<file activityFile="5_1.xml" url="preview.swf" activity="1" type=""  label="Exercise 1"/>
			<file activityFile="5_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="5_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="5_4.xml" url="wordsearch.swf" activity="4" type="" label="Game" header="This / That – These / Those" rubric="Find four animals and four school objects from Unit 5."  />
		</folder>
		<folder label="Unit 6" title="There is/ There are">
			<file activityFile="6_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="6_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="6_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="6_4.xml" url="preview.swf" activity="4" type=""  label="Game" />
		</folder>
		<folder label="Unit 7" title="Possessives">
			<file activityFile="7_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="7_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="7_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="7_4.xml" url="matching.swf" activity="4" type="" label="Game" header="Possessives" rubric="Drag a line to match the sentences."  />
		</folder>
		<folder label="Unit 8" title="Can">
			<file activityFile="8_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="8_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="8_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="8_4.xml" url="crossword.swf" activity="4" type="" label="Game"	header="Can" rubric="Complete the crossword. Type in the words." />
		</folder>
		<folder label="Unit 9" title="The Imperative">
			<file activityFile="9_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="9_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="9_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="9_4.xml" url="crossword.swf" activity="4" type="" label="Game"  header="The Imperative" rubric="Complete the crossword. Type in the words."/>
		</folder>
		<folder label="Unit 10" title="Have / Have got">
			<file activityFile="10_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="10_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="10_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="10_4.xml" url="matching.swf" activity="4" type="" label="Game" header="Have / Have got" rubric="Drag a line to match the sentences." />
		</folder>
		<folder label="Unit 11" title="Present Simple">
			<file activityFile="11_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="11_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="11_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="11_4.xml" url="matching.swf" activity="4" type="" label="Game" header="Present Simple" rubric="Drag a line to match the sentences." />
		</folder>
		<folder label="Unit 12" title="Present Continuous">
			<file activityFile="12_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="12_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="12_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="12_4.xml" url="crossword.swf" activity="4" type="" label="Game" header="Present Continuous" rubric="Complete the crossword. Type in the words." />
		</folder>
		<folder label="Unit 13" title="Present Simple – Present Continuous">
			<file activityFile="13_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="13_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="13_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="13_4.xml" url="matching.swf" activity="4" type="" label="Game" header="Present Simple – Present Continuous" rubric="Drag a line to match the beginnings and endings of the sentences." />
		</folder>
		<folder label="Unit 14" title="Prepositions of Place">
			<file activityFile="14_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="14_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="14_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="14_4.xml" url="wordsearch.swf" activity="4" type="" label="Game" header="Prepositions of place" rubric="Find six prepositions of place of things from Unit 14." />
		</folder>
		<folder label="Unit 15" title="Prepositions of Time">
			<file activityFile="15_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="15_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="15_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="15_4.xml" url="matching.swf" activity="4" type="" label="Game" header="Prepositions of Time" rubric="Drag a line to match the beginnings and endings of the sentences."  />
		</folder>
		<folder label="Unit 16" title="Question Words">
			<file activityFile="16_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="16_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="16_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="16_4.xml" url="matching.swf" activity="4" type="" label="Game" header="Question Words" rubric="Drag a line to match the questions to the answers." />
		</folder>
		<folder label="Unit 17" title="How much – How many">
			<file activityFile="17_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="17_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="17_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="17_4.xml" url="preview.swf" activity="4" type="" label="Game" />
		</folder>
		<folder label="Unit 18" title="Some – Any">
			<file activityFile="18_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="18_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="18_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="18_4.xml" url="wordsearch.swf" activity="4" type="" label="Game" header="Some – Any" rubric="Find eight food and drink items from Unit 18." />
		</folder>
		<folder label="Unit 19" title="the &lt;i&gt;-ing &lt;/i&gt; form / &lt;i&gt;To-infinitive&lt;/i&gt;">
			<file activityFile="19_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="19_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="19_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="19_4.xml" url="matching.swf" activity="4" type="Game" label="Game" header="The &lt;i&gt;-ing&lt;/i&gt; form /&lt;i&gt;To-infinitive&lt;/i&gt;" rubric="Drag a line to connect the two halves of the sentences." />/
			
		</folder>
		
	</folder>

</navigation>